﻿@model HOD.Models.LoginModel

@{
    ViewBag.Title = "Log in";
}

@{
    Layout = "~/Views/Shared/_CasavueAdminLayout.cshtml";
}


<style type="text/css">

  .panel-body{
    padding-top: 20px;
    }

    .title{
    margin-left:16px;
    }

</style>

<body>
<div class="admin-landing-image-source"></div>
<div class="admin-landing-image-cover"></div>
<div class="admin-wrapper">
    <div class="admin-content">
        <div class="admin-content-image-text">
            <h1>Welcome to Casavue admin</h1>
            <h2>Please login using your username and password.</h2>
        </div><!-- /.admin-content-image-text -->
        <div class="admin-content-image-call-to-action">
        </div><!-- /.admin-content-image-call-to-action -->
        <div class="admin-content-inner">
            <div class="admin-content-header">
                <div class="admin-content-header-inner">
                    <div class="container-fluid">
                        <div class="admin-content-header-logo">
                            <a href="index.html">
                                Casavue
                            </a>
                        </div><!-- /admin-content-header-logo -->
                    </div><!-- /.container-fluid -->
                </div><!-- /.admin-content-header-inner -->
            </div><!-- /.admin-content-header -->
            <div class="admin-content-footer">
                <div class="admin-content-footer-inner">
                    <div class="container-fluid">
                        <div class="admin-content-footer-left">
                            &copy; 2015 Casavue. All rights reserved.
                        </div><!-- /.admin-content-footer-left -->
                        <div class="admin-content-footer-right">

                        </div><!-- /.admin-content-footer-right -->
                    </div><!-- /.container-fluid -->
                </div><!-- /.admin-content-footer-inner -->
            </div><!-- /.admin-content-footer -->
        </div><!-- /.admin-content-inner -->
    </div><!-- /.admin-content -->
    <div class="admin-sidebar-secondary">
        <div class="admin-sidebar-secondary-inner">
            <div class="admin-sidebar-secondary-inner-top">
                <h1>Casavue Admin</h1>
                @using (Html.BeginForm(null, null, FormMethod.Post, new Dictionary<string, object> { { "id", "login-form" }, { "enctype", "multipart/form-data" }, { "class", "form-horizontal" } }))
        {
                    @Html.AntiForgeryToken()

                    @Html.ValidationSummary(true)
                    <div class="form-group">
                        @Html.TextBoxFor(m => m.UserName, new { @class = "form-control", @placeholder = "User Name", @autofocus = "true" })
                    </div><!-- /.form-group -->
                    <div class="form-group">
                        @Html.PasswordFor(m => m.Password, new { @class = "form-control", @placeholder = "Password" })
                    </div><!-- /.form-group -->
                    <button type="submit" class="btn btn-xl pull-right">Login</button>
        }
            </div><!-- /.admin-sidebar-secondary-inner-top -->
            <div class="admin-sidebar-secondary-inner-bottom">
                <div class="admin-sidebar-footer">
                    <!--
                    <div class="admin-sidebar-info">
                        <strong>Additional Actions</strong>
                        <ul>
                            <li><a href="admin-login.html#">Register</a></li>
                            <li><a href="admin-login.html#">Lost password</a></li>
                        </ul>
                    </div>
                    !-->
                    <!-- /.admin-landing -->
                    <p>
                        &copy; 2015 Casavue. All rights reserved.
                    </p>
                </div><!-- /.admin-landing-content-footer -->
            </div><!-- /.admin-sidebar-secondary-inner-bottom -->
        </div><!-- /.admin-sidebar-secondary-inner -->
    </div><!-- /.admin-sidebar-secondary -->
</div><!-- /.admin-landing-wrapper -->
<!--/div>
</div-->

